wikibase/quality

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Extension for Wikibase to improve the data quality and trust.

dev-master 2019-01-19 21:16 UTC

README

This is the base extension for our Wikibase Quality extensions. It doesn't do anything without at least one complementary Wikibase Quality extension (listed below). There you can also find installation instructions.

Build Status WikibaseQualityConstraints

Build Status WikibaseQualityExternalValidation